Page tree
Skip to end of metadata
Go to start of metadata

PATROL for Linux 1.1.00.01 now supports the following platforms:

  • Red Hat Enterprise Linux 7.3, x86-64
  • SUSE Linux Enterprise Server 12, x86-64, Service Pack 2
  • Oracle Enterprise Linux 7.3 (Unbreakable Enterprise Kernel), x86-64
  • Debian 8.5 (jessie), x86-64

For a list of supported operating systems, see System requirements.

  • No labels